Package twisted :: Package python :: Module finalize

[frames | no frames]

## Module twisted.python.finalize

A module for externalized finalizers.

Function Summary
| `callbackFactory(num, fins)`
| `register(inst)`

Variable Summary
`int` | `garbageKey` = 0
`dict` | `refs` = `{}`

Variable Details

### garbageKey

  Type:
    `int`
  Value:

        0

### refs

  Type:
    `dict`
  Value:

        {}

Generated by Epydoc 2.0 on Sat May 15 20:07:44 2004 | http://epydoc.sf.net